﻿<SiteMapNode>
    <data-set>
        <relations format-version="3" relations-version="20190730" main-table="SiteMap">
            <link from="MUIScreen (NodeID)" to="SiteMap (NodeID)" />
            <link from="MUIWorkspace (WorkspaceID)" to="MUIScreen (WorkspaceID)" type="FromMaster" linkname="workspaceToScreen" split-location="yes" updateable="True" />
            <link from="MUISubcategory (SubcategoryID)" to="MUIScreen (SubcategoryID)" type="FromMaster" updateable="True" />
            <link from="MUITile (ScreenID)" to="SiteMap (ScreenID)" />
            <link from="MUIWorkspace (WorkspaceID)" to="MUITile (WorkspaceID)" type="FromMaster" linkname="workspaceToTile" split-location="yes" updateable="True" />
            <link from="MUIArea (AreaID)" to="MUIWorkspace (AreaID)" type="FromMaster" updateable="True" />
            <link from="MUIPinnedScreen (NodeID, WorkspaceID)" to="MUIScreen (NodeID, WorkspaceID)" type="WeakIfEmpty" isEmpty="Username" />
            <link from="MUIFavoriteWorkspace (WorkspaceID)" to="MUIWorkspace (WorkspaceID)" type="WeakIfEmpty" isEmpty="Username" />
        </relations>
        <layout>
            <table name="SiteMap">
                <table name="MUIScreen" uplink="(NodeID) = (NodeID)">
                    <table name="MUIPinnedScreen" uplink="(NodeID, WorkspaceID) = (NodeID, WorkspaceID)" />
                </table>
                <table name="MUITile" uplink="(ScreenID) = (ScreenID)" />
            </table>
            <table name="MUIWorkspace">
                <table name="MUIFavoriteWorkspace" uplink="(WorkspaceID) = (WorkspaceID)" />
            </table>
            <table name="MUISubcategory" />
            <table name="MUIArea" />
        </layout>
        <data>
            <SiteMap>
                <row Position="1" Title="2550M - Vat Return (Monthly)" Url="~/Frames/ReportLauncher.aspx?ID=BIR2550M.rpx" ScreenID="BIR2550M" NodeID="58a82578-c423-4381-b625-5e24fbdb11b0" ParentID="3e17e083-12ea-45b2-9ed8-7d22176696fc" />
            </SiteMap>
        </data>
    </data-set>
</SiteMapNode>